app:
  slug: reach
  name: Reach (Webhook order_paid)
  group: messaging
  enabled: true

  capabilities:
    install: true
    uninstall: true
    update_settings: false      
    events: []                

  settings:
    reach_installed:      { type: boolean, required: false, default: true }

  validators:
    install: {}
    update_settings: {}

  adapter: App\Apps\Adapters\ReachAdapter
